gpo.zugaina.org

Search Portage & Overlays:

app-accessibility/accerciser

Interactive Python accessibility explorer

Screenshots

  • accerciser-3.12.0
    ~amd64 ~x86
    python_targets_python3_2 python_targets_python3_3

    View      Download      Browse     License: BSD CC-BY-SA-3.0   
    Overlay: gnome (layman)
  • accerciser-3.8.2
    amd64 x86
    python_targets_python3_2 python_targets_python3_3

    View      Download      Browse     License: BSD CC-BY-SA-3.0   
    Overlay: gentoo (distro)
  • accerciser-3.8.2
    amd64 x86
    python_targets_python3_2 python_targets_python3_3

    View      Download      Browse     License: BSD CC-BY-SA-3.0   
    Overlay: funtoo (distro)
  • accerciser-1.12.1
    amd64 ppc x86

    View      Download      Browse     License: BSD   
    Overlay: funtoo (distro)
  • accerciser-1.12.1
    amd64 ppc x86

    View      Download      Browse     License: BSD   
    Overlay: gentoo (distro)

ChangeLog

# ChangeLog for app-accessibility/accerciser
# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/app-accessibility/accerciser/ChangeLog,v 1.37 2013/12/08 17:30:59 pacho Exp $

08 Dec 2013; Pacho Ramos <pacho@gentoo.org> accerciser-3.8.2.ebuild:
x86 stable, bug #478252

30 Nov 2013; Pacho Ramos <pacho@gentoo.org> accerciser-3.8.2.ebuild:
amd64 stable, bug #478252

13 Oct 2013; Pacho Ramos <pacho@gentoo.org> -accerciser-3.6.2-r1.ebuild,
-accerciser-3.8.0.ebuild, accerciser-3.8.2.ebuild:
Also compatible with python3_3, drop old

*accerciser-3.8.2 (15 May 2013)

15 May 2013; Pacho Ramos <pacho@gentoo.org> +accerciser-3.8.2.ebuild:
Version bump

30 Mar 2013; Gilles Dartiguelongue <eva@gentoo.org> accerciser-3.8.0.ebuild:
Fixup python handling, policy, keywords.

*accerciser-3.8.0 (28 Mar 2013)

28 Mar 2013; Pacho Ramos <pacho@gentoo.org> +accerciser-3.8.0.ebuild:
Version bump for Gnome 3.8

05 Mar 2013; Gilles Dartiguelongue <eva@gentoo.org> -accerciser-3.4.1.ebuild,
accerciser-3.6.2-r1.ebuild:
Clean up old revision. Add missing PYTHON_USEDEP

07 Feb 2013; Ulrich Müller <ulm@gentoo.org> accerciser-3.6.2-r1.ebuild:
Move Creative Commons licenses to shorter names.

*accerciser-3.6.2-r1 (16 Dec 2012)

16 Dec 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
-accerciser-3.2.1.ebuild, +accerciser-3.6.2-r1.ebuild:
Bump for gnome-3.6; update to EAPI5 and python-r1.eclass. Drop old.

*accerciser-3.4.1 (20 May 2012)

20 May 2012; Alexandre Rostovtsev <tetromino@gentoo.org>
+accerciser-3.4.1.ebuild:
Version bump for gnome-3.4, improves ipython-0.12 compatibility.

10 Feb 2012; Patrick Lauer <patrick@gentoo.org> accerciser-1.12.1.ebuild,
accerciser-3.2.1.ebuild:
Changing python deps in preparation for 2.4 removal

31 Dec 2011; Alexandre Rostovtsev <tetromino@gentoo.org>
accerciser-1.12.1.ebuild, accerciser-3.2.1.ebuild:
Fix py-compile idiom for automake-1.11.2 compatibility (bug #396585).

20 Nov 2011; Alexandre Rostovtsev <tetromino@gentoo.org>
accerciser-3.2.1.ebuild:
QA: update dependencies (gconf and librsvg-python are not used in 3.2.1) and
sort them in a sensible order; do not install COPYING; drop nonexistent
--without-pyreqs flag; optimize python files in /usr/share too; drop ppc from
keywords due to the at-spi2-core-2.1.5 dependency (bug #390345).

*accerciser-3.2.1 (20 Nov 2011)

20 Nov 2011; Gilles Dartiguelongue <eva@gentoo.org> +accerciser-3.2.1.ebuild:
Version bump. Port to gobject-introspection.

19 Aug 2011; Nirbheek Chauhan <nirbheek@gentoo.org> accerciser-1.12.1.ebuild:
Fix slot deps on pygtk, pygobject, at-spi

04 Apr 2011; Pacho Ramos <pacho@gentoo.org> -accerciser-1.10.1.ebuild,
-files/accerciser-1.10.1-fix-es_ES.patch:
Remove old.

22 Mar 2011; Brent Baude <ranger@gentoo.org> accerciser-1.12.1.ebuild:
Marking accerciser-1.12.1 ppc stable for bug 353436

24 Feb 2011; Thomas Kahle <tomka@gentoo.org> accerciser-1.12.1.ebuild:
x86 stable per bug 353436

23 Feb 2011; Markos Chandras <hwoarang@gentoo.org> accerciser-1.12.1.ebuild:
Stable on amd64 wrt bug #353436

14 Feb 2011; Pacho Ramos <pacho@gentoo.org> -accerciser-1.12.0.ebuild,
accerciser-1.12.1.ebuild:
RDEPEND was wrong, it needs dev-python/pygtksourceview instead of
dev-python/gtksourceview-python.

*accerciser-1.12.1 (20 Oct 2010)

20 Oct 2010; Gilles Dartiguelongue <eva@gentoo.org>
+accerciser-1.12.1.ebuild:
Version bump. Translation updates.

*accerciser-1.12.0 (12 Oct 2010)

12 Oct 2010; Pacho Ramos <pacho@gentoo.org> +accerciser-1.12.0.ebuild:
Version bump for Gnome 2.32: A fix for AT-SPI2 issues and updated
translations. This also has improved python support (bug #308259 by
Arfrever Frehtes Taifersar Arahesis).

08 Oct 2010; Gilles Dartiguelongue <eva@gentoo.org>
-accerciser-1.6.1.ebuild, -accerciser-1.8.0.ebuild:
Clean up old revisions.

11 Sep 2010; Joseph Jezak <josejx@gentoo.org> accerciser-1.10.1.ebuild:
Marked ppc for bug #324077.

01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
accerciser-1.10.1.ebuild:
x86 stable, bug 324077

31 Jul 2010; Pacho Ramos <pacho@gentoo.org> accerciser-1.10.1.ebuild:
amd64 stable, bug 324077

16 Jun 2010; Pacho Ramos <pacho@gentoo.org> accerciser-1.10.1.ebuild,
+files/accerciser-1.10.1-fix-es_ES.patch:
Updated Spanish translation, fixes test failures (bug #323697)

*accerciser-1.10.1 (13 Jun 2010)

13 Jun 2010; Pacho Ramos <pacho@gentoo.org> +accerciser-1.10.1.ebuild:
Add new version for Gnome 2.30.

07 Mar 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
accerciser-1.6.1.ebuild, accerciser-1.8.0.ebuild:
Depend on Python 2.

24 Jan 2010; Gilles Dartiguelongue <eva@gentoo.org>
accerciser-1.6.1.ebuild, accerciser-1.8.0.ebuild:
Add scrollkeeper to DEPEND, bug #292617.

*accerciser-1.8.0 (29 Oct 2009)

29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
+accerciser-1.8.0.ebuild:
New version for GNOME 2.28.

17 Oct 2009; Markus Meier <maekke@gentoo.org> accerciser-1.6.1.ebuild:
x86 stable, bug #281427

08 Oct 2009; Olivier Crête <tester@gentoo.org> accerciser-1.6.1.ebuild:
Stable on amd64, bug #281427

*accerciser-1.6.1 (02 May 2009)

02 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
+accerciser-1.6.1.ebuild, +metadata.xml:
New ebuild for GNOME 2.26.